<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Branch_flk/datastream/MP3/PKZ_196X_Branch_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:24.117+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-2.607">Onʼiʔ kuza mu jaʔlaʔbia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.51');"><img class="media" title="00:00:02.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.607-4.799">A <span class="non-verbal">(</span>onʼ-<span class="non-verbal">)</span> onʼiʔ kuza šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.7');"><img class="media" title="00:00:04.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.799-7.472525371922607"><span class="non-verbal">"</span>Ĭmbi tăn alaʔbəl<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.37');"><img class="media" title="00:00:07.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.472525371922607-9.124">Jaʔlaʔbəl<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.02');"><img class="media" title="00:00:09.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T13"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T16"></a><a name="T17"></a><a name="T15"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.124-12.358663728407235">Dĭ saʔməluʔləj i tăn saʔməluʔləl<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.26');"><img class="media" title="00:00:12.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.358663728407235-14.018484261510473"><span class="non-verbal">"</span>Kanaʔ dĭʔə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.92');"><img class="media" title="00:00:14.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T20"></a><a name="T21"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.018484261510473-15.988"><span class="non-verbal">(</span>Tăn<span class="non-verbal">)</span> ĭmbidə ej tĭmniel<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.89');"><img class="media" title="00:00:15.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.988-18.278023701883843">Dĭgəttə jaʔpi<span class="non-verbal">,</span> jaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.18');"><img class="media" title="00:00:18.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T30"></a><a name="T27"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.278023701883843-20.825">Mu saʔməluʔpi i dĭ saʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.72');"><img class="media" title="00:00:20.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T32"></a><a name="T36"></a><a name="T33"></a><a name="T36"></a><a name="T33"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="20.825-24.544012862996464">Dĭgəttə: davaj bădəsʼtə dĭ kuzam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.44');"><img class="media" title="00:00:24.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T37"></a><a name="T40"></a><a name="T44"></a><a name="T37"></a><a name="T38"></a><a name="T40"></a><a name="T41"></a><a name="T44"></a><a name="T42"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.544012862996464-29.652">Dĭ nörbələj<span class="non-verbal">,</span> kumən măn amnolam alʼi büžü küləm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.55');"><img class="media" title="00:00:29.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.652-30.63">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>